.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicNotFound
================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates an attempt was made to add a non-existent Virtual NIC adapter.

Attributes:

    vnicDevice (`str`_)




